# -*- encoding: utf-8 -*-
# stub: dopaminekit 4.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "dopaminekit".freeze
  s.version = "4.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Akash Desai".freeze]
  s.bindir = "exe".freeze
  s.date = "2016-08-19"
  s.description = "This gem provides a class for interacting with the DopamineAPI from ruby. After you have received your API key and configured the actions and reinforcements relevant to your app on the [Dopamine Developer Dashboard](dashboard.usedopamine.com), you may use this gem to place 'tracking', and 'reinforcement' calls from inside your app that will communicate directly with the DopamineAPI.".freeze
  s.email = ["kash650@gmail.com".freeze]
  s.homepage = "https://github.com/DopamineLabs/DopamineKit-Ruby".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "\"A class to use DopamineLabs machine learning API\"".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.12"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.4.0"])
    s.add_runtime_dependency(%q<json>.freeze, ["~> 1.8.2"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.12"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.4.0"])
    s.add_dependency(%q<json>.freeze, ["~> 1.8.2"])
  end
end
